title: Verhaltenskodex
lang: de
slug: code-of-conduct

# Verhaltenskodex

## Unser Versprechen

Funkwhale wurde aus einfachen Gründen ins Leben gerufen: um jedem einen zugänglichen und ethischen Zugang zu Musik und Audioinhalten zu ermöglichen. Dies ist die Kernaufgabe des Projekts, die sich durch:

- Entwicklung und Pflege des Funkwhale-Audio-Servers
- Erforschung und Arbeit an neuen Finanzierungsmodellen für Musikschaffende
- Aufbau einer Föderation von Servern zum Hosten und Verbreiten von Audio-Inhalten (insbesondere Copyleft-Inhalten), die gut an die Bedürfnisse von Urhebern angepasst ist
- Bereitstellung einer nahtlosen, reichhaltigen, sozialen, offenen, dezentralisierten Erfahrung für Menschen, die mit Audioinhalten interagieren wollen, basierend auf offenen und freien Standards, Protokollen und Technologien

Um dies zu erreichen und um ein offenes und einladendes Umfeld zu fördern, verpflichten wir uns als Mitglieder der Funkwhale-Gemeinschaft, die Teilnahme an unserer Gemeinschaft zu einer belästigungsfreien und respektvollen Erfahrung für jeden zu machen, unabhängig von Alter, Körpergröße, Behinderung, ethnischer Zugehörigkeit, Geschlechtsidentität und -ausdruck, Erfahrungsniveau, technischen Vorlieben, Nationalität, persönlichem Aussehen, Rasse, Religion, sozioökonomischem Status oder sexueller Identität und Orientierung.

## [Anti-Meritokratie-Erklärung](https://postmeritocracy.org/)


* Wir glauben nicht, dass unser Wert als Menschen untrennbar mit unserem Wert als Wissensarbeiter verbunden ist. Unsere Berufe definieren uns nicht; wir sind mehr als die Arbeit, die wir tun.
* Wir glauben, dass zwischenmenschliche Fähigkeiten mindestens genauso wichtig sind wie technische Fähigkeiten.
* Wir können als Fachleute den größten Wert schaffen, wenn wir uns die Vielfalt unserer Identitäten, Hintergründe, Erfahrungen und Perspektiven zunutze machen. Homogenität ist ein Antimuster.
* Wir können erfolgreich sein und gleichzeitig ein reiches, erfülltes Leben führen. Unser Erfolg und unser Wert hängen nicht davon ab, dass wir unsere ganze Energie darauf verwenden, zur Software beizutragen.
* Wir haben die Pflicht, unsere privilegierten Positionen, wie schwach sie auch sein mögen, zu nutzen, um das Leben anderer zu verbessern.
* Wir müssen Menschen, die nicht so sind wie wir, Raum geben, damit sie in unser Fachgebiet eintreten und dort Erfolg haben können. Das bedeutet nicht nur, dass wir sie einladen, sondern auch, dass wir dafür sorgen, dass sie unterstützt und gestärkt werden.
* Wir haben eine ethische Verantwortung, uns zu weigern, an Software zu arbeiten, die das Wohlergehen anderer Menschen beeinträchtigt.
* Wir erkennen den Wert der nicht-technischen Mitwirkenden als gleichwertig mit dem Wert der technischen Mitwirkenden an.
* Wir verstehen, dass die Arbeit in unserem Bereich ein Privileg und kein Recht ist. Die negativen Auswirkungen toxischer Menschen am Arbeitsplatz oder in der Gesellschaft werden nicht durch ihre technischen Beiträge ausgeglichen.
* Wir widmen uns der Praxis des Mitgefühls und nicht der Verachtung. Wir weigern uns, andere Menschen wegen ihrer Wahl von Werkzeugen, Techniken oder Sprachen herabzusetzen.
* Der Bereich der Software-Entwicklung umfasst den technischen Wandel und wird besser, wenn er auch den sozialen Wandel akzeptiert.
* Wir bemühen uns, unsere Werte in allem, was wir tun, widerzuspiegeln. Wir erkennen an, dass Werte, die zwar vertreten, aber nicht gelebt werden, gar keine Werte sind.

## Unsere Standards

Beispiele für Verhaltensweisen, die zur Schaffung eines positiven Umfelds beitragen, sind:

* eine einladende und integrative Sprache verwenden.
* Respekt vor unterschiedlichen Standpunkten und Erfahrungen.
* Konstruktives Feedback annehmend.
* Sich auf das konzentrieren, was das Beste für die Gemeinschaft ist.
* Einfühlungsvermögen und Freundlichkeit gegenüber anderen Mitgliedern der Gemeinschaft zeigen.

Beispiele für inakzeptables Verhalten von Teilnehmern sind:

* Die Verwendung sexualisierter Sprache oder Bilder und unerwünschte sexuelle Aufmerksamkeit oder Annäherungsversuche, auch wenn sie online simuliert werden. Die einzige Ausnahme für sexuelle Themen sind Kanäle/Räume speziell für Themen der sexuellen Identität.
* Trolling, beleidigende/abwertende Kommentare und/oder persönliche Angriffe in Nachrichten, Avataren und/oder Benutzernamen.
* Verharmlosung von/spöttische Kommentare über Trigger-Warnungen und Inhaltswarnungen.
* Jedes öffentliche oder private Verhalten, das darauf abzielt, andere Nutzer zu stalken, zu belästigen oder einzuschüchtern.
* Aggregieren, Veröffentlichen und/oder Verbreiten von demografischen, persönlichen oder privaten Daten einer Person ohne ausdrückliche Erlaubnis.
* Posten und/oder Verbreiten von privaten oder öffentlichen Beiträgen einer Person, einschließlich Bildschirmfotos oder anderer Inhalte ohne ausdrückliche Erlaubnis.
* Die Fortsetzung von Gesprächen oder die Aufforderung an Nutzer, einen anderen Nutzer in eine fortgesetzte Interaktion oder Diskussion zu verwickeln, nachdem ein Nutzer darum gebeten hat, diese zu beenden, kann als Belästigung angesehen werden, unabhängig von den plattformspezifischen Datenschutzinstrumenten.
* Jeder Versuch, "Reverse-ism" als Beispiel für Unterdrückung darzustellen. Beispiele für Umkehrungen sind "umgekehrter Rassismus", "umgekehrter Sexismus", "Heterophobie" und "Cisphobie".
* Absichtliche Veröffentlichung oder Verbreitung von Beleidigungen, Verleumdungen oder anderen Desinformationen.
* Jeder der oben genannten Punkte, auch wenn er als "ironisch" oder "scherzhaft" dargestellt wird.

## Umfang

Dieser Verhaltenskodex gilt sowohl innerhalb der Community als auch in anderen Bereichen, an denen die Community beteiligt ist. Dazu gehören die Funkwhale Matrix-Räume, Foren, Issue-Tracker, Blog- und Fediverse-Accounts und alle anderen Dienste, die Mitgliedern von Funkwhale oder von Mitgliedern im Namen der Community zur Verfügung gestellt werden, private E-Mail-Kommunikation im Kontext der Community und alle Veranstaltungen, an denen Mitglieder der Community teilnehmen, sowie benachbarte Communities und Orte, die die Mitglieder der Community betreffen.

Je nach Verstoß können die Moderatoren entscheiden, dass Verstöße gegen diesen Verhaltenskodex, die außerhalb des Rahmens der Gemeinschaft geschehen sind, eine Person als unerwünscht einstufen und entsprechende Maßnahmen ergreifen, um den Komfort und die Sicherheit der Mitglieder zu gewährleisten.


## Konsequenzen

Von Mitgliedern der Gemeinschaft, die aufgefordert werden, belästigendes Verhalten zu unterlassen, wird erwartet, dass sie dem unverzüglich nachkommen.

Wenn ein Mitglied der Community sich belästigend verhält, können die Moderatoren alle Maßnahmen ergreifen, die sie für angemessen halten, bis hin zum Ausschluss aus allen Funkwhale-Bereichen und der Identifizierung des Teilnehmers als Belästiger für andere Mitglieder oder die Öffentlichkeit.

## Wenn etwas schief geht

Wenn Sie einen Verstoß gegen den Verhaltenskodex feststellen, können Sie die Person darauf hinweisen, dass ihr Verhalten nicht angemessen ist, und sie auffordern, ihre Nachricht(en) zu beenden und/oder zu bearbeiten.

Wenn Sie sich aus irgendeinem Grund unwohl fühlen, oder die andere Person das Problem nicht sofort behebt, wenden Sie sich bitte an einen Moderator.

Sobald er verfügbar ist, wird ein Moderator hinzukommen, sich identifizieren und gegebenenfalls weitere Maßnahmen ergreifen.

Bitte fügen Sie bei der Meldung alle relevanten Details, Links, Screenshots, Zusammenhänge oder andere Informationen bei, die zum besseren Verständnis und zur Lösung der Situation beitragen können. Screenshots und andere Mitteilungen, die in Streitigkeiten involviert sind, sollten nur in einem privaten Rahmen mit dem zuständigen Moderator geteilt werden.

Kontaktaufnahme mit den Moderatoren:

* Projektmoderatoren (per E-Mail an [moderators@funkwhale.audio](mailto:moderators@funkwhale.audio))
