title: Código de conducta
lang: es
slug: code-of-conduct

# Código de conducta

## Nuestro compromiso

Funkwhale se puso en marcha por razones sencillas: ofrecer a todo el mundo una puerta de acceso accesible y ética a la música y los contenidos de audio. Esta es la misión principal del proyecto, que se materializa mediante:

- Desarrollo y mantenimiento del servidor de audio Funkwhale
- Explorar y trabajar en nuevos modelos de financiación para creadores
- Construir una federación de servidores para alojar y distribuir contenidos de audio (especialmente contenidos copyleft) que se adapte bien a las necesidades de los creadores
- Proporcionar una experiencia fluida, rica, social, abierta y descentralizada a las personas que quieran interactuar con contenidos de audio, basada en estándares, protocolos y tecnologías abiertos y libres

Para ayudar a conseguirlo y en aras de fomentar un entorno abierto y acogedor, los miembros de la comunidad Funkwhale nos comprometemos a hacer de la participación en nuestra comunidad una experiencia respetuosa y libre de acoso para todos, independientemente de la edad, el tamaño corporal, la discapacidad, el origen étnico, la identidad y expresión de género, el nivel de experiencia, las preferencias técnicas, la nacionalidad, la apariencia personal, la raza, la religión, el estatus socioeconómico o la identidad y orientación sexuales.

## [Declaración contra la meritocracia](https://postmeritocracy.org/)


* No creemos que nuestro valor como seres humanos esté intrínsecamente ligado a nuestro valor como trabajadores del conocimiento. Nuestras profesiones no nos definen; somos más que el trabajo que hacemos.
* Creemos que las habilidades interpersonales son al menos tan importantes como las técnicas.
* Podemos aportar el máximo valor como profesionales aprovechando la diversidad de nuestras identidades, orígenes, experiencias y perspectivas. La homogeneidad es un antipatrón.
* Podemos tener éxito y al mismo tiempo llevar una vida rica y plena. Nuestro éxito y nuestro valor no dependen de que dediquemos toda nuestra energía a contribuir al software.
* Tenemos la obligación de utilizar nuestros privilegios, por tenues que sean, para mejorar la vida de los demás.
* Debemos dejar espacio para que personas que no son como nosotros entren en nuestro campo y triunfen en él. Esto significa no sólo invitarles a entrar, sino asegurarnos de que reciben apoyo y capacitación.
* Tenemos la responsabilidad ética de negarnos a trabajar en programas informáticos que afecten negativamente al bienestar de otras personas.
* Reconocemos que el valor de los colaboradores no técnicos es igual al valor de los colaboradores técnicos.
* Entendemos que trabajar en nuestro campo es un privilegio, no un derecho. El impacto negativo de las personas tóxicas en el lugar de trabajo o en la comunidad en general no se ve compensado por sus contribuciones técnicas.
* Nos dedicamos a practicar la compasión y no el desprecio. Nos negamos a menospreciar a otras personas por sus elecciones de herramientas, técnicas o lenguajes.
* El campo del desarrollo de software acepta el cambio técnico y mejora si también acepta el cambio social.
* Nos esforzamos por reflejar nuestros valores en todo lo que hacemos. Reconocemos que los valores que se defienden pero no se practican no son valores en absoluto.

## Nuestras normas

Algunos ejemplos de comportamientos que contribuyen a crear un entorno positivo son:

* Utilizar un lenguaje acogedor e integrador.
* Respetar los distintos puntos de vista y experiencias.
* Aceptar con gracia los comentarios constructivos.
* Centrarse en lo que es mejor para la comunidad.
* Mostrar empatía y amabilidad hacia otros miembros de la comunidad.

Algunos ejemplos de comportamiento inaceptable por parte de los participantes son:

* El uso de lenguaje o imágenes sexualizados y la atención o insinuaciones sexuales no deseadas, incluso cuando se simulan en línea. La única excepción a los temas sexuales son los canales/espacios específicos para temas de identidad sexual.
* Trolling, comentarios insultantes/derogatorios y/o ataques personales en mensajes, avatares y/o nombres de usuario.
* Hacer comentarios burlones o a la ligera sobre los avisos de activación y las advertencias de contenido.
* Cualquier conducta pública o privada destinada a acechar, acosar o intimidar a otros usuarios.
* Recopilar, publicar y/o difundir datos demográficos, personales o privados de una persona sin su permiso expreso.
* Publicar y/o difundir los mensajes de una persona, privados o públicos, incluyendo capturas de pantalla o cualquier otro contenido sin permiso expreso.
* Continuar la conversación o incitar a los usuarios a entablar una interacción o discusión continuada con otro usuario después de que éste haya solicitado el cese de dicha interacción puede considerarse acoso, independientemente de las herramientas de privacidad específicas de la plataforma que se utilicen.
* Cualquier intento de presentar el "reverse-ism" como ejemplos de opresión. Ejemplos de "reverse-ismos" son el "racismo inverso", el "sexismo inverso", la "heterofobia" y la "cisfobia".
* Publicar o difundir intencionadamente calumnias, injurias u otro tipo de desinformación.
* Cualquiera de los anteriores, aunque se presente como "irónico" o "en broma".

## Scope

Este código de conducta se aplica tanto dentro de los espacios comunitarios como en otros espacios en los que participe la comunidad. Esto incluye las salas de Funkwhale Matrix, los foros, el gestor de incidencias, las cuentas de blog y fediverse y cualquier otro servicio proporcionado a los miembros de Funkwhale, o por miembros en nombre de la comunidad, las comunicaciones privadas por correo electrónico en el contexto de la comunidad y cualquier evento en el que participen miembros de la comunidad, así como las comunidades adyacentes y los lugares que afecten a los miembros de la comunidad.

Dependiendo de la infracción, los moderadores pueden decidir que las infracciones de este código de conducta que hayan ocurrido fuera del ámbito de la comunidad pueden considerar a un individuo como no bienvenido, y tomar las medidas oportunas para mantener la comodidad y seguridad de sus miembros.


## Consecuencias

Los miembros de la comunidad a los que se pida que pongan fin a cualquier comportamiento de acoso deberán obedecer inmediatamente.

Si un miembro de la comunidad tiene un comportamiento acosador, los moderadores podrán tomar las medidas que consideren oportunas, hasta la expulsión de todos los espacios de Funkwhale y la identificación del participante como acosador ante otros miembros o el público en general.

## En caso de problemas

Si ves una infracción del código de conducta, puedes hacer saber a la persona que lo que ha hecho no es apropiado y pedirle que deje de hacerlo y/o que edite su(s) mensaje(s).

Si no te sientes cómodo hablando por cualquier motivo, o la otra persona no corrige inmediatamente el problema, ponte en contacto con un moderador.

En cuanto esté disponible, un moderador se incorporará, se identificará y tomará las medidas necesarias.

Al informar, por favor incluye cualquier detalle relevante, enlaces, capturas de pantalla, contexto u otra información que pueda ser utilizada para entender y resolver mejor la situación. Las capturas de pantalla y otras comunicaciones relacionadas con disputas solo deben compartirse en privado con el moderador correspondiente.

Contactar con los moderadores:

* Moderadores del proyecto (por correo electrónico a [moderators@funkwhale.audio](mailto:moderators@funkwhale.audio))

## Atribuciones:
Este documento esta inspirado por : 
- [Geek Feminism](https://geekfeminismdotorg.wordpress.com/about/code-of-conduct/)
- [Contributor Covenant](https://www.contributor-covenant.org/)
- [Antimeritocracy Statement](https://postmeritocracy.org/)