title: Code de conduite
lang: fr
slug: code-of-conduct

# Code de conduite

## Notre engagement

Funkwhale est né pour des raisons simples : offrir à chacun une passerelle accessible et éthique aux contenus musicaux et audios. C'est la mission centrale du projet, qui se matérialise par :

- Le développement et la maintenance du serveur audio Funkwhale
- La recherche et le développement de nouveaux modèles de financement pour les créateurs
- La construction d’une fédération de serveurs pour héberger et distribuer du contenu audio (en particulier du contenu sous copyleft) qui soit bien adaptée aux besoins des créateur·ices
- L’offre d’une expérience transparente, riche, sociale, ouverte et décentralisée aux personnes qui souhaitent interagir avec le contenu audio, sur la base de normes, de protocoles et de technologies ouverts et libres

Pour y parvenir et dans le but de favoriser un environnement ouvert et accueillant, nous, membres de la communauté de Funkwhale, nous engageons à faire de la participation à notre communauté une expérience sans harcèlement et respectueuse de tou·tes, sans considération d'âge, de corpulence, de handicap, d'origine ethnique, d’identité et d'expression de genre, de niveau d'expérience, de préférences techniques, de nationalité, d'apparence personnelle, de race, de religion, de statut socio-économique, d'identité et d'orientation sexuelle.

## [Déclaration anti-méritocratie](https://postmeritocracy.org/)


* Nous ne croyons pas que notre valeur en tant qu'êtres humains soit intrinsèquement liée à notre valeur en tant que travailleurs du savoir. Nos professions ne nous définissent pas ; nous sommes plus que le travail que nous faisons.
* Nous pensons que les compétences interpersonnelles sont au moins aussi importantes que les compétences techniques.
* Nous pouvons apporter la plus grande valeur ajoutée en tant que professionnels en nous appuyant sur la diversité de nos identités, de nos origines, de nos expériences et de nos points de vue. L'homogénéité est un anti-modèle.
* Nous pouvons réussir tout en menant une vie riche et bien remplie. Notre succès et notre valeur ne dépendent pas de l'énergie que nous consacrons à la création de logiciels.
* Nous avons l'obligation d'utiliser nos positions privilégiées, aussi ténues soient-elles, pour améliorer la vie des autres.
* Nous devons faire de la place pour que les personnes qui ne sont pas comme nous puissent entrer dans notre domaine et y réussir. Cela signifie qu'il ne suffit pas de les inviter, mais qu'il faut s'assurer qu'ils sont soutenus et qu'ils ont les moyens d'agir.
* Nous avons la responsabilité éthique de refuser de travailler sur des logiciels qui auront un impact négatif sur le bien-être d'autres personnes.
* Nous reconnaissons la valeur des contributeurs non techniques comme étant égale à celle des contributeurs techniques.
* Nous comprenons que travailler dans notre domaine est un privilège, pas un droit. L'impact négatif des personnes toxiques sur le lieu de travail ou dans la communauté au sens large n'est pas compensé par leurs contributions techniques.
* Nous sommes déterminés à pratiquer la compassion et non le mépris. Nous refusons de rabaisser d'autres personnes en raison de leurs choix d'outils, de techniques ou de langages.
* Le domaine du développement de logiciels embrasse le changement technique et s'améliore en acceptant également le changement social.
* Nous nous efforçons de refléter nos valeurs dans tout ce que nous faisons. Nous reconnaissons que les valeurs qui sont adoptées mais non mises en pratique ne sont pas des valeurs du tout.

## Nos Standards

Les exemples de comportements qui contribuent à créer un environnement positif incluent :

* L’utilisation d’un langage accueillant et inclusif.
* Le respect des différents points de vue et expériences.
* L’acceptation de bon cœur des critiques constructives.
* La focalisation sur ce qui est le mieux pour la communauté.
* Les gestes d'empathie et de gentillesse à l'égard des autres membres de la communauté.

Les exemples de comportements inacceptables par les participants incluent :

* L'utilisation d'un langage ou d'une imagerie à caractère sexuel ; les avances ou propos sexuels, y compris ceux simulés en ligne. La seule exception pour les propos d'orientation sexuelle est qu'ils soient tenus sur des canaux dédiés à l'identité sexuelle.
* Les propos « trollesques », les commentaires insultants ou désobligeants, les attaques personnelles que ce soit dans les messages, avatars ou pseudos.
* Prise à la légère / dénigrement des « Content Warning » et des « Trigger Warning » (contenus pouvant choquer / mettre mal à l'aise certaines personnes).
* Toute conduite, en public ou en privé, ayant pour but de traquer, harceler ou intimider d'autres personnes.
* Le rassemblement, la publication, la dissémination des informations personnelles d'une autre personne sans son autorisation explicite.
* La publication, la diffusion des messages, publics ou privés, d'une autre personne - incluant les captures d'écran et tout autre contenu - sans son autorisation explicite.
* La poursuite d'une conversation ou l'incitation à une personne à poursuivre une conversation avec une autre personne ayant réclamé la cessation de ladite interaction peut être considéré comme du harcèlement, indépendamment de la confidentialité employée.
* Toute tentative de retournement d’une oppression. Par exemple : « racisme anti-blanc », « sexisme anti-homme », « hétérophobie », « cisphobie ».
* La publication ou la diffusion intentionnelle de propos diffamatoires, calomnieux ou toute autre désinformation.
* Tout comportement cité précédemment qui serait présenté comme « ironique » ou « pour rire ».

## Champ d’application

Ce code de conduite s’applique à la fois au sein de la communauté et dans d’autres cadres en relation avec celle-ci. Cela comprend les salons de discussion Matrix de Funkwhale, les forums, les outils de suivi, les blogs, les comptes de réseaux sociaux, tout autre service fourni aux membres de Funkwhale ou par des membres au nom de la communauté, les communications privées dans le contexte de la communauté, ou tout évènement où participent des membres de la communauté, tout comme d’autres communautés ou lieux ayant trait aux membres de la communauté.

En fonction de la violation, les modérateurs et modératrices peuvent décider que les violations du présent code de conduite qui se sont produites en dehors du cadre de la communauté peuvent considérer qu'une personne n'est pas la bienvenue, et prendre les mesures appropriées pour maintenir le confort et la sécurité de ses membres.


## Conséquences

Les membres de la communauté qui se voient demander de cesser un comportement inapproprié sont tenus d'arrêter immédiatement.

Si un·e membre de la communauté fait preuve d’un comportement inapproprié, les modérateurs·ices peuvent prendre toute mesure qui leur semble appropriée, allant jusqu’à l’exclusion de tous les espaces liés au projet Funkwhale et l'identification de la personne en tant que harceleur·se auprès de la communauté ou du public.

## En cas de problème

Si vous remarquez une infraction au Code de conduite, vous pouvez faire savoir à la personne responsable que ce qu’elle a fait est inapproprié, et lui demander d’arrêter, ou d’éditer son ou ses messages.

Si vous n’êtes pas à l’aise avec l’idée d’interagir avec cette personne, ou bien que cette dernière n’adapte pas immédiatement son comportement, nous vous prions de bien vouloir avertir un modérateur ou une modératrice.

Dès que possible, un modérateur ou une modératrice interviendra, s’identifiera comme tel·le, et prendra les mesures nécessaires.

Lors du signalement, essayez d’inclure autant de détails pertinents que possible, y compris des liens, captures d’écran du contexte, ou toute information permettant de mieux comprendre et résoudre cette situation. Les captures d’écran et autres communications concernées ne devront être partagées que dans un contexte privé avec le modérateur ou la modératrice.

Contacter les modérateurs·ices :

* Modérateurs·ices du projet (par courriel à [moderators@funkwhale.audio](mailto:moderators@funkwhale.audio))

## Attributions:
Ce document est inspiré par :
- [Geek Feminism](https://geekfeminismdotorg.wordpress.com/about/code-of-conduct/)
- [Contributor Covenant](https://www.contributor-covenant.org/)
- [Antimeritocracy Statement](https://postmeritocracy.org/)