title: Código de conduta
lang: pt-PT
slug: codigo-de-conduta

# Código de conduta

## O nosso compromisso

Funkwhale was started for simple reasons: to give everyone an accessible and ethical gateway to music and audio content. This is the core mission of the project, which materializes by:

- Developing and maintaining the Funkwhale audio server
- Exploring and working on new funding models for creators
- Building a federation of servers to host and distribute audio content (especially copyleft content) that is well adapted to the needs of creators
- Provide a seamless, rich, social, open, decentralized experience to people that want to interact with audio content, based on open and free standards, protocols and technologies

To help accomplish this and in the interest of fostering an open and welcoming environment, we as members of the Funkwhale community pledge to making participation in our community a harassment-free  and respectful experience for everyone, regardless of age, body size, disability, ethnicity, gender identity and expression, level of experience, technical preferences, nationality, personal appearance, race, religion, socio-economic status, or sexual identity and orientation.

## [Anti-meritocracy statement](https://postmeritocracy.org/)


* We do not believe that our value as human beings is intrinsically tied to our value as knowledge workers. Our professions do not define us; we are more than the work we do.
* We believe that interpersonal skills are at least as important as technical skills.
* We can add the most value as professionals by drawing on the diversity of our identities, backgrounds, experiences, and perspectives. Homogeneity is an antipattern.
* We can be successful while leading rich, full lives. Our success and value is not dependent on exerting all of our energy on contributing to software.
* We have the obligation to use our positions of privilege, however tenuous, to improve the lives of others.
* We must make room for people who are not like us to enter our field and succeed there. This means not only inviting them in, but making sure that they are supported and empowered.
* We have an ethical responsibility to refuse to work on software that will negatively impact the well-being of other people.
* We acknowledge the value of non-technical contributors as equal to the value of technical contributors.
* We understand that working in our field is a privilege, not a right. The negative impact of toxic people in the workplace or the larger community is not offset by their technical contributions.
* We are devoted to practicing compassion and not contempt. We refuse to belittle other people because of their choices of tools, techniques, or languages.
* The field of software development embraces technical change, and is made better by also accepting social change.
* We strive to reflect our values in everything that we do. We recognize that values that are espoused but not practiced are not values at all.

## Os Nossos Padrões

Examples of behavior that contributes to creating a positive environment include:

* Using welcoming and inclusive language.
* Being respectful of differing viewpoints and experiences.
* Gracefully accepting constructive feedback.
* Focusing on what is best for the community.
* Showing empathy and kindness towards other community members.

Os exemplos de comportamento inaceitável por parte dos participantes incluem:

* The use of sexualized language or imagery and unwelcome sexual attention or advances, including when simulated online. The only exception to sexual topics is channels/spaces specifically for topics of sexual identity.
* Trolling, insulting/derogatory comments, and/or personal attacks in messages, avatars and/or usernames.
* Making light of/making mocking comments about trigger warnings and content warnings.
* Any public or private conduct intended to stalk, harass, or intimidate other users.
* Aggregating, posting, and/or disseminating a person’s demographic, personal, or private data without express permission.
* Posting and/or disseminating a person’s posts, private or public, including screen captures or any other content without express permission.
* Continuing to engage in conversation or inciting users to engage another user in continued interaction or discussion after a user has requested for said engagement to cease may be considered harassment, regardless of platform-specific privacy tools employed.
* Any attempt to present “reverse-ism” as examples of oppression. Examples of reverse-isms are “reverse racism”, “reverse sexism”, “heterophobia”, and “cisphobia”.
* Intentionally posting or disseminating libel, slander, or other disinformation.
* Any of the above even when presented as “ironic” or “joking”.

## Âmbito

This code of conduct applies both within community spaces and in other spaces involving the community. This includes the Funkwhale Matrix rooms, forums, issue tracker, blog and fediverse accounts and any other services provided to members of Funkwhale, or by members on behalf of the community, private email communications in the context of the community, and any events where members of the community are participating, as well as adjacent communities and venues affecting the community’s members.

Depending on the violation, moderators may decide that violations of this code of conduct that have happened outside of the scope of the community may deem an individual unwelcome, and take appropriate action to maintain the comfort and safety of its members.


## Consequências

Community members asked to stop any harassing behavior are expected to comply immediately.

If a community member engages in harassing behavior, the moderators may take any action they deem appropriate, up to and including expulsion from all Funkwhale spaces and identification of the participant as a harasser to other members or the general public.

## Quando Algo Corre Mal

If you see a code of conduct violation, you can let the person know that what they did is not appropriate and ask them to stop and/or edit their message(s).

If you are uncomfortable speaking up for any reason, or the other person does not immediately correct the issue, please contact a moderator.

As soon as available, a moderator will join, identify themselves, and take further action as necessary.

When reporting, please include any relevant details, links, screenshots, context, or other information that may be used to better understand and resolve the situation. Screenshots and other communications involved in disputes should only be shared in a private setting with the appropriate moderator.

## Attributions:
This document is inspired by:
- [Geek Feminism](https://geekfeminismdotorg.wordpress.com/about/code-of-conduct/)
- [Contributor Covenant](https://www.contributor-covenant.org/)
- [Antimeritocracy Statement](https://postmeritocracy.org/)

Contactar os moderadores:

* Moderadores do projeto (por ''e-mail'' em [moderators@funkwhale.audio](mailto:moderators@funkwhale.audio))
