title: 行为准则
lang: zh
slug: code-of-conduct

# 行为守则

## 我们的承诺

创办 Funkwhale 的原因很简单：为每个人提供一个获取音乐和音频内容的便捷、合乎道德的途径。这是该项目的核心使命，具体表现为：

- 开发和维护 Funkwhale 音频服务器
- 探索并致力于为创作者提供新的资助模式
- 建立一个服务器联盟，用于托管和分发音频内容（尤其是版权内容），以很好地满足创作者的需求
- 基于开放和自由的标准、协议和技术，为希望与音频内容互动的人们提供无缝、丰富、社交、开放、分散的体验

为了实现这一目标，同时也为了营造一个开放和欢迎的环境，作为 Funkwhale 社区的成员，我们承诺让每个人在参与我们的社区活动时都能享受到无骚扰和受尊重的体验，无论其年龄、体型、残疾、种族、性别认同和表达方式、经验水平、技术偏好、国籍、个人外貌、种族、宗教、社会经济地位或性别认同和性取向如何。

## [反裙带关系声明](https://postmeritocracy.org/)


* 我们不认为我们作为人的价值与我们作为知识工作者的价值有内在联系。我们的职业并不能定义我们；我们比我们所从事的工作更有意义。
* 我们相信，人际交往技能至少与技术技能同等重要。
* 我们可以通过利用我们身份、背景、经验和观点的多样性，为专业人员增添最大的价值。同质化是一种反模式。
* 我们可以在取得成功的同时过上丰富多彩的生活。我们的成功和价值并不取决于将所有精力都投入到软件开发中。
* 我们有义务利用我们的特权地位（无论多么脆弱）来改善他人的生活。
* 我们必须为那些与我们不一样的人留出空间，让他们进入我们的领域并取得成功。这意味着不仅要邀请他们加入，还要确保他们得到支持和授权。
* 我们有道德责任拒绝开发会对他人福祉产生负面影响的软件。
* 我们承认非技术贡献者的价值与技术贡献者的价值相同。
* 我们明白，在我们的领域工作是一种特权，而不是一种权利。在工作场所或更大的社区中，有毒的人所造成的负面影响是无法通过他们的技术贡献来抵消的。
* 我们致力于践行同情而非蔑视。我们拒绝因为他人对工具、技术或语言的选择而贬低他们。
* 软件开发领域接受技术变革，并通过接受社会变革而变得更好。
* 我们努力在我们所做的每一件事中体现我们的价值观。我们认识到，只信奉而不实践的价值观根本不是价值观。

## 我们的标准

有助于营造积极环境的行为举例包括

* 使用欢迎和包容的语言。
* 尊重不同的观点和经验。
* 优雅地接受建设性反馈。
* 关注社区的最佳利益。
* 对其他社区成员表示同情和善意。

参与者不可接受的行为包括

* 使用性化语言或图像，以及不受欢迎的性关注或性暗示，包括在网上模拟的情况。性话题的唯一例外是专门讨论性身份话题的频道/空间。
* 在信息、头像和/或用户名中进行嘲弄、侮辱/诽谤和/或人身攻击。
* 对触发警告和内容警告轻描淡写或发表嘲讽言论。
* 任何旨在跟踪、骚扰或恐吓其他用户的公开或私下行为。
* 未经明确许可，汇总、张贴和/或传播个人人口、个人或私人数据。
* 未经明确许可，张贴和/或传播他人的私人或公开帖子，包括屏幕截图或任何其他内容。
* 在用户要求停止互动或讨论后，继续与另一名用户进行对话或煽动用户与另一名用户继续互动或讨论，无论采用何种平台特定的隐私工具，均可能被视为骚扰行为。
* 任何试图将 "逆向主义 "作为压迫实例的行为。反向主义的例子包括 "反向种族主义"、"反向性别主义"、"异性恋恐惧症 "和 "同性恋恐惧症"。
* 故意张贴或传播诽谤、中伤或其他虚假信息。
* 即使以 "讽刺 "或 "开玩笑 "的方式表达上述任何内容。

## 范围

本行为准则适用于社区空间和其他涉及社区的空间。这包括 Funkwhale 矩阵室、论坛、问题跟踪器、博客和 fediverse 账户以及其他任何提供给 Funkwhale 成员或由成员代表社区提供的服务，社区范围内的私人电子邮件通信，社区成员参与的任何活动，以及影响社区成员的邻近社区和场所。

根据违规情况，版主可能会决定，在社区范围之外发生的违反本行为准则的行为可能会被视为不受欢迎的个人，并采取适当行动以维护其成员的舒适和安全。


## 后果

社区成员被要求停止任何骚扰行为时，应立即遵守。

如果社区成员有骚扰行为，版主可采取任何其认为适当的措施，包括将其驱逐出所有 Funkwhale 空间，并向其他成员或公众指出其骚扰行为。

∮When Something Goes Wrong

如果您发现有违反行为准则的情况，您可以让对方知道他们的行为是不恰当的，并要求他们停止和/或编辑他们的信息。

如果您因任何原因不便直言，或对方没有立即纠正问题，请联系版主。

主持人将尽快加入，表明自己的身份，并在必要时采取进一步行动。

报告时，请提供任何相关细节、链接、截图、背景或其他信息，以便更好地了解和解决情况。争议中涉及的截图和其他通信内容只能在私下场合与相关版主共享。

联系版主：

* 项目主持人（通过电子邮件发送至 [moderators@funkwhale.audio](mailto:moderators@funkwhale.audio)
